SAP Knowledge Base Article - Preview

2944169 - Error Detecting MTA Major Schema Version

Symptom

MTA deployment with extension descriptor failed with error "Error detecting MTA major schema version: Extension descriptors must have the same major schema version as the deployment descriptor, but the following do not: xxxxx"


Read more...

Environment

SAP Cloud Platform Cloud Foundry Environment

Product

SAP Cloud Platform, Cloud Foundry environment 1.0

Keywords

_schema-version, MBT, mta.yaml , KBA , BC-XS-SL-DS , MTA Lifecycle Management Operations , CA-MBT , SAP Multi Target Application Build Tool , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.